GPERIODIC(1)

NAME
gperiodic - periodic table application

SYNOPSIS
gperiodic [option(s)] [element_symbol | atomic_number]

DESCRIPTION
gperiodic is a small X/GTK+-based program which allows you to browse through a periodic table of chemical elements, and view somewhat detailed information on each of the elements. 118 elements are currently listed.

OPTIONS
Zero options will start gperiodic.

-h  Show the help screen.

-c <Temp>
    Color the elements according to their phase at temperature <Temp> in Kelvins.

-D  Dump the periodic table.

-v  Be verbose.

Possible arguments:

element_symbol | atomic_number
    Display information on the element with the given element symbol or atomic number.

AUTHOR
The program was originally written by Kyle R. Burton, then Jonas Frantz. The current author is Alexey Loginov <loginov.alex.valer@gmail.com>.

This manual page was written by Sebastien Bacher <seb128@debian.org>, for the Debian GNU/Linux system (but may be used by others).